{
    "aeronautics_dyeable_components.simulated_section.levitite": "Окрашиваемая левитита",
    "aeronautics_dyeable_components.simulated_section.wheels": "Окрашиваемые шины",

    "block.aeronautics_dyeable_components.black_levitite": "Чёрная левитита",
    "block.aeronautics_dyeable_components.red_levitite": "Красная левитита",
    "block.aeronautics_dyeable_components.green_levitite": "Зелёная левитита",
    "block.aeronautics_dyeable_components.brown_levitite": "Коричневая левитита",
    "block.aeronautics_dyeable_components.blue_levitite": "Синяя левитита",
    "block.aeronautics_dyeable_components.purple_levitite": "Фиолетовая левитита",
    "block.aeronautics_dyeable_components.cyan_levitite": "Бирюзовая левитита",
    "block.aeronautics_dyeable_components.light_gray_levitite": "Светло-серая левитита",
    "block.aeronautics_dyeable_components.gray_levitite": "Серая левитита",
    "block.aeronautics_dyeable_components.pink_levitite": "Розовая левитита",
    "block.aeronautics_dyeable_components.lime_levitite": "Лаймовая левитита",
    "block.aeronautics_dyeable_components.yellow_levitite": "Жёлтая левитита",
    "block.aeronautics_dyeable_components.light_blue_levitite": "Голубая левитита",
    "block.aeronautics_dyeable_components.magenta_levitite": "Пурпурная левитита",
    "block.aeronautics_dyeable_components.orange_levitite": "Оранжевая левитита",
    "block.aeronautics_dyeable_components.white_levitite": "Белая левитита"
}